* { margin: 0; padding: 0; }

body {
	background: #f7f0e3 url(/images/outdoor/bg.jpg) repeat-x;
	font-family:Verdana, Tahoma, Arial, Geneva, sans-serif;
	color: #666666; 
	font-size:14px;
}

.FontRed{
	color:#ff0000;}
.HighLight{
	color:#FE6603;
	font-family:Arial, Helvetica, sans-serif;}
	
img {
	border:0px;}


/* links */
a{	
	color: #88ac0b;
	text-decoration: none;	
}
a:hover {
	text-decoration: underline;	
}

/* headers */
h1, h2, h3 {
	font-family: Microsoft Yahei,'Trebuchet MS', Tahoma, Sans-serif;
	color: #444;
}
h1 {
	font-size: 32px;	
	font-weight: normal;
}
h2 {
	font-size: 18px;
	color: #88ac0b;
	font-family: Microsoft Yahei,"ºÚÌå",'Trebuchet MS', Tahoma, Sans-serif;}
h3 {
	font-size:14px;	
	font-weight: normal;	
}

 p {
	line-height:190%;		
}
ul, ol {
}
ul {
	list-style: none;
}

/* images */
img {
	border:0;
}



/* start - table */
table {
}
th strong {
	color: #fff;
}
th {
	background: #93BC0C url(/images/outdoor/nav.jpg) repeat-x;
	height: 35px;
	padding-left: 12px;
	padding-right: 12px;
	color: #fff;
	text-align: left;
	border-left: 1px solid #B6D59A;
	border-bottom: solid 2px #fff;
}
tr {
	height: 32px;
}
td {
	padding-left: 11px;
	padding-right: 11px;
	border-left: 1px solid #fff;
	border-bottom: 1px solid #fff;
}
td.first,th.first {
	border-left: 0px;
}
tr.row-a {
	background: #F8F8F8;
}
tr.row-b {
	background: #EFEFEF;		
}
/* end - table */

/* form elements */
form {
	margin:10px; padding: 0 5px;
	border: 1px solid #f1f1f1; 
	background-color: #f5f5f5; 	
}
label {
	display:block;
	font-weight:bold;
	margin:5px 0;
}
input {
	padding:2px;
	border:1px solid #eee;
	font: normal 1em Verdana, sans-serif;
	color:#777;
}
textarea {
	width:400px;
	padding:2px;
	font: normal 1em Verdana, sans-serif;
	border:1px solid #eee;
	height:100px;
	display:block;
	color:#777;
}
input.button { 
	font: bold 12px Arial, Sans-serif; 
	height: 24px;
	margin: 0;
	padding: 2px 3px; 
	color: #FFF;
	background: #8EB50C url(/images/outdoor/nav.jpg) repeat-x 0 0;
	border: 1px solid #88AD0C;
}

/* search form */
.searchform {
	background-color: transparent;
	border: none;	
	margin: 0; padding: 5px 0 15px 0;	
	width: 250px;	
}
.searchform p { margin: 0; padding: 0; }
.searchform input.textbox { 
	width: 170px;
	color: #777; 
	height: 18px;
	padding: 2px;	
	border: 1px solid #E5E5E5;
	vertical-align: top;
}
.searchform input.button { 
	width: 60px;
	height: 24px;
	padding: 2px 5px;
	vertical-align: top;
}

/********************************************
   LAYOUT
********************************************/ 
#wrap {
	position: relative;
	background: #fff ;
	width: 960px;	
	margin: 20px auto 0 auto;
}
#content-wrap {
	position: relative;
	background: #fff url(/images/outdoor/content-bg.jpg) repeat-x;
	clear: both;
	float: left;	
	width: 930px;	
	padding: 0; 			
	margin-left: 15px;	
	display: inline;
	border-top: 5px solid #fff;
	border-bottom: 1px solid #e5e5e5;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
}
#header {
	position: relative;
	background: #fff url(/images/outdoor/header-bg.jpg) repeat-x;
	width: 930px;	
	height: 100px;	
	padding: 0;	
	margin: 0px auto;
}
#header h1#logo-text a {
	position: absolute;
	color: #111;
	
	/* change the values of top and left to adjust the position of the logo*/
	top: 22px; left: 20px;	
}
#header p#slogan {
	position: absolute;
	margin: 0; padding: 0;
	font: normal 12px Georgia, "Times New Roman", Times, serif;
	text-transform: none;
	color: #5b4a29;
	
	/* change the values of top and left to adjust the position of the slogan*/
	top: 67px; left: 25px;		
}

/* header links */
#header #header-links {
	position: absolute;
	top: 25px; right: 10px;	
	color: #5b4a29;
	font: normal 12px Georgia, "Times New Roman", Times, serif;	
}
#header #header-links a {	
	color: #5b4a29;
	padding: 0 2px;
}
#header #header-links a:hover {
	color: #111;		
}

/* header-photo */
#header-photo {
	clear: both;
	background: #fff;
	margin: 5px auto;
	padding: 0;		
	height:206px; 
	width: 930px;
}
#header-photo img {
	border: none;
	margin: 0; padding: 0;
} 

/* Navigation */
#nav {
	clear: both;	
	margin: 0; padding: 0;		
	height: 45px;	
}
#nav ul {
	float: left;
	list-style: none;
	background: url(/images/outdoor/nav.jpg) repeat-x;	
	width: 930px;		
	height: 45px;
	text-transform: uppercase;
	margin: 0 0 0 15px;
	padding: 0;	
	display: inline;
}
#nav ul li {
	display: inline;
	margin: 0; padding: 0;
}
#nav ul li a {
	display: block;
	float: left;
	width: auto;
	margin: 0;
	padding: 0 24px;
	border-right: 1px solid #899D00;
	border-left: 1px solid #A7D101;
	font: bold 14px/45px "Century Gothic", "Trebuchet MS", Helvetica, Arial, Geneva, sans-serif;
	color: #fff;
}
#nav ul li a:hover, 
#nav ul li a:active {
	background: url(/images/outdoor/nav-hover.jpg) repeat-x;	
}
#nav ul li#current_page_item a {	
	background: url(/images/outdoor/nav-current.jpg) repeat-x;	
}

/* content Column */
#content {
	float: left;
	width: 610px;
	padding: 15px 0 0 0; margin: 0 0 0 10px;
	display: inline;	
}
.post {
	margin-bottom: 10px;
	border-bottom: 1px dashed #E7E2DC;
	padding-right:20px;
}
.post .ArticleTags{
	font-size:12px;
	margin-bottom:10px;}
.post .title {
	padding: 0px 0px 0px 0px;
}

.post .title a {
	font-weight:normal;
}

.post .meta {
	padding: 0px 0px 0px 0px;
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.post .meta .date {
	float: left;
}

.post .meta .posted {
	float: right;
}

.post .meta a {
}

.post .entry {
	padding: 0px 0px 10px 0px;
	text-align: justify;
}

.links {
	padding-top: 10px;
	font-size: 14px;
}
.links a{
	color:#666;}
#content .Web_Position{
	height:30px;
	padding-top:2px;
	font-size:12px;}
	
#content .Web_Date{
	height:20px;
	float:left;
	padding-top:2px;
	font-size:12px;}	
#content .Web_Weather{
	float:left;
	padding-left:10px;}
/* Contentbox */
#contentbox{
	padding-top:20px;}

#contentbox .title{
	margin:auto;
	font-size:25px;
	text-align:center;
	padding-bottom:20px;
	color:#000000;
	font-family:Microsoft Yahei,ºÚÌå;}

#contentbox .infos{
	margin:0;
	border-top:1px solid #ccc;
	height:20px;
	padding:3px 0px;
	font-size:12px;
	background-color:#dededc;
	text-align:center;}
#contentbox .infos a{
	}	
	
#contentbox .infos li{
	line-height:normal;
	float:left;
	padding:0px 10px;}
	
#contentbox .maincontent{
	padding:20px 0px;
	line-height:180%;
	font-size:14px;}

#contentbox .maincontent  a:link{
	text-decoration:underline;}	
#contentbox .maincontent  a:visited{
	text-decoration:underline;}					

#contentbox .maincontent p{
	padding:5px;
	margin:0px;
	font-size:14px;}

#contentbox  .ContentAbout dt{
	line-height:30px;
	font-weight:bold;}
#contentbox  .ContentAbout dd{
	line-height:25px;
	font-size:14px;}
#contentbox  .ContentTags{
	line-height:30px;}	

#content  .class_all{
	background-color:f5f5f5;
	line-height:22px;
	padding:5px;
	border:1px solid #ccc;
	margin-top:5px;
	margin-bottom:10px;}
#content  .class_all a{
	padding:0 10px;}	

  #content   .t_page{
	padding:10px;
	text-align:center;
	font-size:12px;
	line-height:25px;
	font-family:Arial, Helvetica, sans-serif;
	}	
  #content  .t_page a{
	padding:2px 5px;
	border:1px solid #DEDEDC;
	margin:0px 3px;}		
#contentbox p{
	padding:0px;}
	
#contentbox .prenext{
	padding-bottom:20px;
}	
#contentbox .comment{
	padding-top:10px;}

#contentbox .comment .commenttopic{
	line-height:30px;
	font-size:22px;
	font-family:"Microsoft Yahei";
	text-align:center;
	margin-bottom:20px;}

#contentbox .comment .commenttitle{
	height:25px;
	line-height:25px;
	font-weight:bold;
	font-size:14px;
	padding-left:20px;
	padding-bottom:10px;
	background:url(/images/p_icon2.gif) no-repeat 0px 2px;}	

#contentbox .comment .commentbox #commentform td{
	height:25px;}

#contentbox .comment .commentlist dt{
	padding:5px 10px;
	background-color:#dededc;
	height:22px;
	line-height:22px;
	font-size:12px;}	
#contentbox .comment .commentlist dd{
	padding:15px 0px 15px 0px;
	line-height:180%;
	font-size:14px;
	}	
#contentbox .comment .commentlist dd  b{
	color:#834100;}

#contentbox .comment .commentlist dd span{
	color:#88ac0b;}	
#contentbox .comment .commentlist p{
	padding:0px;
	line-height:180%;
	margin:0px;}


#content .post.albumblock{
	
	}

#content .post .albumblock .inner{
	width:262px;
	height:198px;
	border:2px solid #e8e8e8;
	float:left;
	}

#content .post .albumblock .inner img{
	border:1px solid #fff;}	

#content .post .albumblock .inner  a:hover{
	text-decoration:none;}
#content .post .albumblock .inner  a:visited{
	text-decoration:none;}	
	
#content .post .albumblock .inner:hover{
	border:2px solid #88ac0b;}

#content .post .rightcontent{
	width:310px;
	padding-left:10px;
	float:left;
	line-height:190%;
	font-size:12px;}
	
#content .morearticle{
	width:100%;
	text-align:right;}
 .adcontent2{
	width:336px;
	margin:auto;
	padding:10px 0px;}
 .adcontent3{
	width:468px;
	margin:auto;
	padding:15px 0px;}	


/* album css */

#albumbox{}

#albumbox .albumblock{
	padding:0px 24px 30px 10px;
	float:left;
	}

#albumbox .albumblock .inner{
	width:262px;
	height:198px;
	position:relative;
	border:2px solid #e8e8e8;
	overflow:hidden;}

#albumbox .albumblock .inner img{
	border:1px solid #fff;}	

#albumbox .albumblock .inner .albumtitle{
	height:50px;
	line-height:25px;
	font-size:14px;
	width:260px;
	background:#88ac0b;
	position:relative;
	bottom:51px;
	left:0;
	color:#fff;
	filter:alpha(opacity=70);
	-moz-opacity:0.7;
	opacity:0.7;
	font-weight:bold; 
	text-align:center;
	cursor:pointer;
	margin:auto;}
#albumbox .albumblock .inner .albumtitle span{
	font-weight:normal;
	font-size:12px;}	

#albumbox .albumblock .inner  a:hover{
	text-decoration:none;}
#albumbox .albumblock .inner  a:visited{
	text-decoration:none;}	
	
#albumbox .albumblock .inner:hover{
	border:2px solid #88ac0b;}	


/* Sidebar */	
#sidebar {
	float: right;
	width: 260px;
	padding: 25px 0 0 20px; 
	font-size:12px;	
	border-left:1px dashed #DEDEDC;	
}	
#sidebar h2 {
	margin-top: 10px;
	padding: 10px 5px; 
	color: #899B0D; 			
	font-weight:normal;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar ul li {
	margin-bottom: 20px;
	line-height: 1.9em;}

#sidebar li ul {
}

#sidebar li ul li {
	font-family: Arial, Helvetica, sans-serif;
	border-top: none;
	padding: 6px 10px;
	margin: 0;
	line-height: 1.5em;
	border-bottom:1px dashed #DEDEDC;
	
}

#sidebar .adright{
	padding-bottom:20px;}
	
#sidebar .myphoto{
	padding:0px 20px 5px 0px;
	width:80px;
	float:left;
	}
#sidebar .myphoto img{
	padding:1px;
	border:1px solid #e8e8e8;}
#sidebar .myphoto img:hover{
	border:1px solid #458D3A;}	
#sidebar .myintro{
	width:130px;
	padding:0px;
	float:left;
	line-height:180%;}

#sidebar #slidebox{
	padding:0px 0px 30px 0px;
	height:170px;}

#sidebar #slider {
		position: absolute;
		width: 230px;
		height: 170px;
		overflow: hidden;
	padding:1px;
	border:1px solid #e8e8e8;			
	}
#sidebar #slider .slide {
		position: absolute;
		height: 170px;
		width: 230px;
		background: #000;
		overflow: hidden;
		border-left: #ffffff solid 1px;
		cursor: default;
	}
#sidebar #slider .title   {
		color: #F80;
		font-weight: bold;
		font-size: 1.2em;
		margin-right: 1.5em;
		text-decoration: none;
	}
#sidebar #slider .backgroundText {
		position: absolute;
		width: 100%;
		height: 100%;
		top: 100%;
		background: #000;
		filter: alpha(opacity=40);
		opacity: 0.4;
	}
#sidebar #slider .text {
		position: absolute;
		top: 1%;
		top: 100%;
		color: #FFF;
		font-size: 0.9em;
		text-align: justify;
		width: 180px;
		left: 10px;
	}
#sidebar #slider .diapo {
		position: absolute;
		filter: alpha(opacity=100);
		opacity: 1;
		visibility: hidden;
	}

.FriendLink{
	line-height:180%;
	padding:0 10px;}
.FriendLink a{
	padding:0px 10px 0px 0px;
	display:block;
	width:100px;
	overflow:hidden;
	float:left;}



/* Search */

#search {

	padding: 0px;
}

#search fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

#search #search-text {
	width: 140px;
	border: none;
	font:  12px Arial, Helvetica, sans-serif;
	margin:0px;
	padding:0px;
	border-left:1px solid #88ac0b;
	border-top:1px solid #88ac0b;
	border-bottom:1px solid #88ac0b;
	border-right:none;			
	height:25px;
	line-height:25px;
	padding-left:5px;
	color:#999999;
}

#search #search-submit {
	background-color:#88ac0b;
	border:none;
	margin:0px;
	padding:0px;
	height:27px;
	width:54px;
	cursor:pointer;
	color:#FFFFFF;}


/* search content */
#search_content .searchtip{
	line-height:25px;
	font-size:14px;
	font-weight:bold;
	padding-left:10px;
	BORDER-bottom: #023848 1px solid;
	padding-top:10px;
}

#search_content .result_list{
	padding:10px 10px;
	width:100%;}
	
#search_content .result_list dt{
	font-size:14px;
	font-weight:bold;
	padding-top:10px;
	line-height:25px;
	font-family:Microsoft Yahei;}	
#search_content .result_list dt a{
}
#search_content .result_list dd{
	padding:0 0 5px 0;
	margin:0px;
	line-height:20px;
	font-size:12px;
	}	

#search_content .result_list .line {
	BORDER-bottom: #E9E8E8 1px dashed;}	

#search_content .result_list .line a{
	padding-right:20px;}

#search_content .result_list .line a:hover{
	text-decoration:none;}			

#search_content .result_list .gray{
	font-size:12px;}	
#search_content .search_welcome{
	line-height:25px;
	text-align:center;
	}
#search_content .search_welcome p{
	text-align:center;}		
#search_content .result_page{
	text-align:center;
	font-size:13px;
	padding:10px;}

#search_content .result_page span{
	font-size:12px;
	font-family:arial;
	padding:0 5px;
	}	



/* footer */
#footer {
	clear: both;
	color: #666;	
	margin: 0 auto; 
	width: 930px;
	padding: 15px 0 10px 0;
	text-align: center;	
}

#footer .bottom_logo{
	float:left;
	padding-left:10px;
	}

#footer .bottom_txt {
	float:right;
	margin: 0;
	padding-right: 20px;
	text-align:right;
	line-height: 180%;
	font-size: 10px;
}
/* clearfix */
.clearfix:after{
	content:" ";
	display:block;
	visibility:hidden;
	height:0;
	clear:both;
}
.clearfix {
	clear:both;
}
.clearbox {
	clear:both; 
	width:996px; 
	margin:0 auto; 
	height:0; 
	overflow:hidden;}
.clear { 
	height:1%; 
	overflow:hidden; }




